hi cannot install on sunbird, sunbird replies :

MinimizeToTray Plus 1.0.8 could not be installed because it is not compatible with Sunbird 1.0b1.


i tried downloading from your website also and still didnot work says incompatible.

please provide a compatible version.